/* this file is for using the paintbrush cursor." */

body {
  background:url('/Resources/stars-bg.gif');
  color: white;
  font-family: Verdana;
/* Paint Brush - https://www.cursors-4u.com/cursor/oth198 */
  cursor: url('https://cdn.cursors-4u.net/previews/paint-brush-09a7aa1e-32.webp') 32 32, auto;
/* End www.Cursors-4U.com Code */
  text-align:center
  }
#header1 {
  background-color:violet;
  border: 1px solid;
  border-color:darkgrey;
  color:black;
  padding: 0px 20px 20px 20px;
  height:auto;
  /*margin-left: 20%;
  margin-right: 20%;*/
  text-align:center
}
#tags {
  background-color:pink;
  border: 1px solid;
  border-color:darkgrey;
  color:black;
  padding: 15px 15px 15px 15px;
  height:auto;
  /*margin-left: 20%;
  margin-right: 20%;*/
  text-align:center
}
ul{
  padding: 0;
  margin: 0;
  list-style-type: none;
  justify-content: space-evenly;
}
a{
  color: #ace8e1;
}
#container {
  max-width: 1300px;
  /* this is the width of your layout! */
  /* if you change the above value, scroll to the bottom
    and change the media query according to the comment! */
  margin: 0 auto;
  /* this centers the entire page */
}
/* navigation section!! */
#navbar {
  height: 40px;
  background-color: #13092D;
  /* navbar color */
  width: 100;
  }

#navbar ul {
  display: flex;
  padding: 0;
  margin: 0;
  list-style-type: none;
  justify-content: space-evenly;
}

#navbar li {
  padding-top: 10px;
}

/* navigation links*/
#navbar li a {
  color: #ED64F5;
  /* navbar text color */
  font-weight: 800;
  text-decoration: none;
  /* this removes the underline */
}

/* navigation link when a link is hovered over */
#navbar li a:hover {
  color: #a49cba;
  text-decoration: underline;
}
/*  so you wanna change the width of your page? 
    by default, the container width is 900px.
    in order to keep things responsive, take your new width,
    and then subtrack it by 100. use this new number as the 
    "max-width" value below
*/
@media only screen and (max-width: 1200px) {
  #flex {
    flex-wrap: wrap;
  } 
aside {
 width: 100%;
}
#responsive-image img{
  width: 100%;
}
                
                
                
                
                
                
    